# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  recurrent: false
  donate_destination_id: 
  amount: 9.99

two:
  recurrent: false
  donate_destination_id: 
  amount: 9.99
